| Home | Libraries | People | FAQ | More

## Struct feature_of<tag::with_p_square_cumulative_distribution_median>

boost::accumulators::feature_of<tag::with_p_square_cumulative_distribution_median>

## Synopsis

    // In header: <boost/accumulators/statistics/median.hpp>

    struct feature_of<tag::with_p_square_cumulative_distribution_median> : public boost::accumulators::feature_of< tag::median > {
    };